@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,600,300,700,300italic,400italic,600italic);
@font-face {
    font-family: 'WillRobinson';
    src: url('../fonts/willrobinson-webfont.eot');
    src: url('../fonts/willrobinson-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/willrobinson-webfont.woff') format('woff'),
         url('../fonts/willrobinson-webfont.ttf') format('truetype'),
         url('../fonts/willrobinson-webfont.svg#WillRobinson') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen
  {

    .content {
        width : 100%;
        max-width: 580px;
        margin-left: auto ;
        margin-right: auto ;
        background: #ffffff;
        padding: 10px;
        margin-top: -16px;
    }

    body {
      background: #c8bea7;
      margin: 0;
      padding: 0 0 0 0;
      font-size: 16px;
    }

    img.photo {
      width: 100px;
      height: 67px;
    }

    .body  {
    	font-size : 16px;
    	line-height : 20px;
    	font-family: 'Open Sans', sans-serif;
    }

    .white {
      color : #ffffff;
    }

    .black {
      color : #000000;
    }

    .brown {
      color : #3e1905;
    }

    .red  {
    	color : #b80000;
    }

    .fineprint  {
    	font-size : 10px;
    	line-height : 12px;
    	font-family: 'Open Sans', sans-serif;
    }

    #header {
      background: url(../images/header-bkgrnd-m.png) repeat-x;
      height: 111px;
      width : 100%;
      max-width: 600px;
      margin: 0 auto -15px auto;
    }
    #footer {
      width : 100%;
      max-width: 600px;
      margin: 0 auto;
    }


    #main-nav_responsive {
    display:block;
        margin: 0 auto;
        width : 100%;
        max-width: 600px;
    }

    #main-nav_responsive li {
        list-style:none;
        margin: 0 auto;
    }

    #main-nav_responsive ul {
        padding: 0px;
        height: auto;
    }


    #main-nav_responsive ul li a {
        display: block;
        color: #ffffff;
        text-decoration:none;
        font: normal 16px 'Open Sans', sans-serif;
        text-align: left;
        margin: 0;
        border: 1px solid #000000;
        background : #2c2525;
        padding: 10px 0px 10px 20px;
        text-transform:uppercase;
    }
    #main-nav_responsive ul li a:hover {
        color: #ffffff;
        border: 1px solid #000000;
        background : #2c2525;
        padding: 10px 0px 10px 20px;
        text-transform:uppercase;
    }


    #main-nav_responsive .sub-menu li a {
        color: #ffffff;
        background : #981c17;
        border: 1px solid #470d0b;
        padding: 10px 0px 10px 40px;
        text-transform:uppercase;
    }
    #main-nav_responsive .sub-menu li a:hover {
        color: #ffffff;
        background : #981c17;
        border: 1px solid #470d0b;
        padding: 10px 0px 10px 40px;
        text-transform:uppercase;
    }

    ul.sub-menu {display:none;}

   H1 {
    	font-size :24px;
    	line-height : 32px;
    	font-family : 'WillRobinson', Trebuchet MS, Verdana, Arial, sans-serif;
        color : #2c2525;
        font-weight : normal;
        padding: 5px 0 20px 0;
        margin: 0 0 0 0;
    }

    H2 {
    	font-size : 18px;
    	line-height : 22px;
    	font-family : 'WillRobinson', Trebuchet MS, Verdana, Arial, sans-serif;
        color : #ffffff;
        font-weight : normal;
        padding: 5px 0 10px 0;
        margin: 0 0 0 0;
    }

    H3 {
    	font-size : 13px;
    	line-height : 28px;
    	font-family : 'WillRobinson', Trebuchet MS, Verdana, Arial, sans-serif;
        color : #2c2525;
        font-weight : normal;
        padding: 5px 0 10px 0;
        margin: 0 0 0 0;
    }

    H4 {
    	font-size : 30px;
    	line-height : 32px;
    	font-family : 'WillRobinson', Trebuchet MS, Verdana, Arial, sans-serif;
        color : #2c2525;
        font-weight : normal;
        padding: 0 0 38px 0;
        margin: 0 0 0 0;
    }

    H5 {
        font-size : 18px;
    	line-height : 20px;
    	font-family : 'WillRobinson', Trebuchet MS, Verdana, Arial, sans-serif;
        color : #2c2525;
        font-weight : bold;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

    UL {
	list-style-image: url(../images/bullet.png);
    }



A.body, A, A.body:Active, A:Active  {
	text-decoration : none;
	color : #ef2000;
    font-weight : 700;
}

A.body:Hover, A:Hover  {
	text-decoration : underline;
	color : #000000;
    font-weight : 700;
}


    A.fineprint  {
    	text-decoration : none;
    	color : #3e1905;
    	font-family: 'Open Sans', sans-serif;
    	font-size : 10px;
    	font-weight : normal;
    }


    INPUT, TEXTAREA, SELECT  {
    	font-size : 13px;
    	font-family: 'Open Sans', sans-serif;
    	color : #000000;
    	background: #ffffff;
        padding: 2px;
    	border:1px solid #b6b9bb;
    	-moz-box-shadow:inset 0 0 5px #ccc;
    	-webkit-box-shadow:inset 0 0 5px #ccc;
    	box-shadow:inset 0 0 5px #ccc;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    INPUT:focus, TEXTAREA:focus, SELECT:focus {
        -webkit-box-shadow: 0px 0px 8px 0px #51b0ec;
        box-shadow: 0px 0px 8px 0px #51b0ec;
    	border:1px solid #b6b9bb;
    }


INPUT.submit  {
	text-decoration : none;
	color : #580009;
    font-family: 'Open Sans', sans-serif;
	font-size : 16px;
	font-weight : 400;
    text-transform: lowercase;
    text-align : center;
    padding : 6px 30px;

	background: -webkit-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -moz-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -o-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -ms-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4803a', endColorstr='#e11309',GradientType=0 );

	border:1px solid #c80500;

	-webkit-box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);
	-moz-box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);
	box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	text-shadow:0px 1px 0px rgba(255,134,61,1.0);
}


INPUT.submit:Hover  {
	text-decoration : none;
    background-image: -webkit-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -moz-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -o-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -ms-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e11309', EndColorStr='#f4803a');
    cursor:pointer;
}

    INPUT.bullets  {
    	background: transparent;
    	border-width: 0;
    }

    INPUT.checkbox  {
    	background: transparent;
    	border-width: 0;
    }

A.asterisk, A.asterisk:Active  {
	text-decoration : none;
	color : #3e1905;
    	font-family: 'Open Sans', sans-serif;
	font-size : 9px;
	font-weight : bold;
}

A.asterisk:Hover  {
	text-decoration : underline;
	color : #000000;
    	font-family: 'Open Sans', sans-serif;
	font-size : 9px;
	font-weight : bold;
}

}